Method: gtag_config.update

全名:accounts.containers.workspaces.gtag_config.update

更新 Google 代碼設定。

HTTP 要求

PUT https://tagmanager.googleapis.com/tagmanager/v2/{path}

路徑參數

參數
path

string

Google 代碼設定的 API 相對路徑。其格式為 accounts/{account}/containers/{container}/workspaces/{workspace}/gtag_config/{gtag_config}。

查詢參數

參數
fingerprint

string

提供此指紋時,該指紋必須與儲存空間中設定的指紋相符。

要求主體

要求主體包含 GtagConfig 的例項。

回應主體

如果成功,回應主體會包含 GtagConfig 的執行例項。

授權範圍

需要下列 OAuth 範圍:

  • https://www.googleapis.com/auth/tagmanager.edit.containers

詳情請參閱 OAuth 2.0 Overview。